Subject: RE: FW: BLITS (3.3.1.4.3) Inconsistency w/ RFC 2251 (Section4.2.3 .)

From: Ron Ramsay <[email-masked]>
Date: Thu, 5 Aug 1999 10:40:00 +1000

Could an I-D be created to track all changes to RFC 2251?

> -----Original Message-----
> From:	Kurt D. Zeilenga [SMTP:[email-masked]]
> Sent:	Thursday, August 05, 1999 5:22 AM
> To:	Mark Wahl
> Cc:	Michael Armijo (Exchange); [email-masked]';
> [email-masked]'
> Subject:	Re: FW: BLITS (3.3.1.4.3) Inconsistency w/ RFC 2251
> (Section4.2.3.)
> 
> Mark Wahl wrote:
> > I agree that invalidDNSyntax should be added to the list of probable
> > result codes in a bind response in the next update to RFC 2251.
> 
> Is it a "probable" list of result codes or a list of the list
> of the all the allowed result codes for this operation.
> 
> Kurt

---

From: Mark Wahl <[email-masked]>
Date: Wed, 04 Aug 1999 20:00:06 -0500

> Could an I-D be created to track all changes to RFC 2251?

Several of the documents in the 2251-2256 will need to be updated, however 
we don't yet have all the updated text written or contributions received.
As we get closer to how the updated documents will look, I'll send out new I-Ds 
for the docs that I edit, and Tim and others will likewise for theirs.

Mark Wahl, Directory Product Architect
Innosoft International, Inc.